@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&family=Roboto:wght@300;900&display=swap');

* {
    margin: 0;
    padding: 0;
  }

  body {
      font-family: sans-serif;
      background-color: #ffffff;
      color: #000000;
    }

  .container {
      max-width: 900px;
      margin: auto
  }

  header {
    display: flex;
    width: 100%;
    padding: 5px 0;
    justify-content: space-between;
    align-items: center
  }

  .menu {
    display: flex;
    align-items: center
  }

  nav a {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    margin-left: 20px
  }

  nav a:hover {
    color: gray
  }

  nav span {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    margin-left: 20px
  }

  .current a {
    color: red;
  }

  .current a:hover {
    color: red;
  }

   /* Estilos para el submenú */
   .submenu {
    position: relative;
    display: inline-block;
  }

  .submenu-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 120px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-radius: 5px;
    width: 400px;
  }

  .submenu:hover .submenu-content {
    display: block;
  }

  .submenu-content a {
    color: #5f5f5f;
    padding: 12px 16px;
    text-decoration: none;
    display: flex;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    margin: 10px 0
  }

  .submenu-content a:hover {
    color: red;
  }

  .icono {
    display: flex;
    align-items: center;
  }

  .icono img {
    font-size: 24px;
    transition: transform 0.3s ease;
    margin-left: 5px;
  }
  
  .icono:hover img {
    transform: rotate(180deg);
  }
  
  .submenu:hover .icono img {
    transform: rotate(180deg);
  }
  
  .submenu-content:hover {
    display: block;
  }

  .arrow-icon {
    fill: #5f5f5f; 
    transition: fill 0.3s;
  }

  .submenu-link svg {
    margin-right: 10px 
  }

  .submenu-link:hover .arrow-icon {
    fill: red;
  }

  .flags {
    display: flex;
    width: 50px;
    justify-content: space-between;
  }

  .flags img {
    cursor: pointer;
    width: 20px
  }
    
  h1 {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  
  h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  
  p {
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
  }
  
  a {
    color: #000000;
    text-decoration: none;
  }
  
  a:hover {
    color: #0000ff;
  }
  
  section {
    margin-bottom: 1em;
  }
  
  #home {
    background-image: url("../imagenes/silo-agricola.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
  }

  .card {
    width: 100%;
    height: 430px;
    display: flex;
    justify-content: flex-end
  }

  .card_es {
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: flex-end
  }

  .card_nav {
    width: 420px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    margin: 50px 0;
    padding: 20px;
    border-radius: 15px;
    box-sizing: border-box;
    box-shadow: 0px 3px 26px #00000029;
    backdrop-filter: blur(5px); 
    -webkit-backdrop-filter: blur(5px); 
  }

  .submenu_home {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    box-sizing: border-box
  }

  .submenu-link_home {
    display: flex;
    justify-content: space-between;
    background-color: rgba(222, 222, 222, 0.7);
    padding: 20px 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }

  .submenu-link_home:hover {
    background-color: rgba(202, 202, 202, 0.9);
  }

  .icon_home {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px
  }

  .text_home {
    margin-right: 10px
  }

  .text_home h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 16px;
    margin: 5px 0;
    color: #000000 
  }

  .text_home p {
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 12px;
    margin: 0;
    color: #5f5f5f 
  }
  
  #about {
    background-color: #ffffff;
  }

  .about_wrap {
    display: flex;
    padding: 20px 0
  }

  .about_wrap img {
   width: 480px;
  }

  .about_text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 20px
  }

  .about_text h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 38px;
    margin: 5px 0;
    color: #000000 
  }

  .about_text  p {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    margin: 5px 0;
    color: #000000 
  }
  
  #mision {
    background-color: #1D1D1D;
    margin-bottom: 0px
  }

  .mission_uno {
    padding: 40px
  }

.tab-content .tab-item {
  display: none;
}

.tab-content .tab-item.active {
  display: flex;
  flex-direction: row;
  padding: 40px
}

.tab-btn {
  cursor: pointer;
  padding: 15px 20px;
  border: none;
  outline: none;
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  line-height: 18px;
  font-weight: 500;
  color: #5F5F5F;
  background: none 
}

.tab-btn img {
    display: none;
}

.tab-btn.active {
  position: relative; 
  border-bottom: 2px solid rgb(210, 216, 221);
  color: rgb(210, 216, 221);
  z-index: 1
}

.tab-btn.active img {
  /* width: 80px; */
  position: absolute;
  bottom: 0px; 
  left: 50%;
  transform: translateX(-50%);
  display: inline;
}

.tabs {
  display: flex;
  justify-content: center;
  position: relative;
}

.tabs::after {
  content: ''; /* Añade contenido al pseudo-elemento */
  position: absolute; /* Establece la posición absoluta */
  bottom: 0px; /* Coloca el borde en la parte inferior del div */
  left: 0; /* Alinea el borde al lado izquierdo del div */
  width: 100%; /* Establece el ancho al 100% del div */
  height: 2px; /* Define el grosor del borde */
  background-color: #5F5F5F;
}

.slide_cinco {
    display: flex;
    margin-top: 60px;
    align-items: center
}

.slide_cinco img {
    margin-left: 40px;
    max-width: 400px;
    height: 100%;
}

.texto_slide_cinco {
  display: flex;
  flex-direction: column;
  color: #ffffff;
  margin-left: 50px;
  max-width: 500px;
  }

.texto_slide_cinco h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 38px;
  margin: 5px 0;
  color: #ffffff;
}

.texto_slide_cinco p {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  margin: 5px 0;
  color: #ffffff;
}

.imagen_mision {
  background-image: url("../imagenes/circulo_gris.svg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 200px;
  height: 200px;
}

.imagen_mision img {
  width: 150px;
  height: 150px;
}
  
.logistic_uno {
  padding: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}


.logistic_uno img {
  width: 100%
}

.logistic_uno hr {
  border-color: #AAB0B7;
  border-width: 2px;
 
}

.info_logistics {
  display: flex;
  padding: 30px 0
}

.text_logistics {
  width: 70%;
}

.text_logistics h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 38px;
  margin: 5px 0 20px 0;
  color: #000000;
}

.text_logistics p, li {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  margin: 5px 0;
  color: #000000;
}

.text_logistics ul {
  margin-left: 20px
}

.nav_logistics {
  width: 30%;
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
}

.see_more {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  margin-bottom: 20px
}

.buttons_logistics {
  display: flex;
  align-items: center;
  color: #5f5f5f;
  margin-bottom: 20px
}

.buttons_logistics img {
  margin-right: 10px
}

.buttons_logistics:hover {
  color: #aab0b7;
}

hr {
  border: 0;
  height: 1px; 
  background-color: #aab0b7;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}


.contact {
  position: fixed;
  top: auto;
  bottom: 20px;
  right: 15px;
  border-radius: 5px;
  padding: 8px 20px;
  background-color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  cursor: pointer;
  font-family: 'Inter', sans-serif;
  box-shadow: 2px 4px 17px -3px rgba(0,0,0,0.51);
  -webkit-box-shadow: 2px 4px 17px -3px rgba(0,0,0,0.51);
  -moz-box-shadow: 2px 4px 17px -3px rgba(0,0,0,0.51);
}

.contact:hover {
  background-color: #1ba914;
}

.contact a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff
}

.contact img {
  width: 35px;
  height: 35px;
  padding-right: 10px
}

.contact_info {
  display: flex;
  flex-direction: column;
  text-align: flex-end;
  justify-content: center
}

.contact_info p {
  text-align: right;
  margin-bottom: 0px
}

  footer {
    text-align: center;
    padding: 10px 0;
    margin-bottom: 70px
  }

  .footer_info {
    display: flex;
    justify-content: space-between;
    align-items: center
  }

  .footer_info p {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    color: #5f5f5f;
  }

  .menu-toggle .hamburguesa {
    display: none
  } 

  .menu-toggle .barra {
    width: 25px;
    height: 3px;
    background-color: #333;
    margin: 5px 0;
}

.large_size {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.small_size {
  display: none
}

.arrow_hide {
  display: flex;
  align-items: center
}

.texto_slide_cinco li {
  color: #ffffff;
  margin-left: 20px;
}

  /* Media query */
@media (max-width: 890px) {

  .arrow_hide {
  display: none
  }

  .large_size {
    display: none
  }

  .small_size {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    position: relative;
  }

  header {
    padding: 10px;
    box-sizing: border-box;
  }

  .barra {
    width: 25px;
    height: 3px;
    background-color: #333;
    margin: 5px 0;
  }

  .show_nav {
    position: absolute;
    top: 63px;
    background: #ffffff;
    padding: 15px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    z-index: 2;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    box-sizing: border-box;
  }

  .show_nav a {
    margin-bottom: 22px;
    display: flex
  } 

  .show_nav a img {
    margin-left: 5px
  }

  .submenu-content_small {
    display: flex;
    flex-direction: column;
    min-width: 120px;
    z-index: 5;
    border-radius: 5px;
    width: 100%;
  }

  .submenu {
    margin-bottom: 10px
  }

  .language {
    display: flex;
    margin-bottom: 30px
  }

  .language span {
    font-size: 12px
  }

  .contact_small {
    border-radius: 5px;
    padding: 8px 20px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    cursor: pointer;
    font-family: 'Inter', sans-serif;
    box-shadow: 2px 4px 17px -3px rgba(0,0,0,0.51);
    -webkit-box-shadow: 2px 4px 17px -3px rgba(0,0,0,0.51);
    -moz-box-shadow: 2px 4px 17px -3px rgba(0,0,0,0.51);
  }

  .contact_small:hover {
    background-color: #1ba914;
  }
  
  .contact_small a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    margin-bottom: 0px
  }
  
  .contact_small img {
    width: 35px;
    height: 35px;
    padding-right: 10px
  }

  .show_nav {
    display: none;
  }

  .show_nav.mostrar {
    display: block;
  }

  #home {
    height: 100%;
    background-size: contain;
  }

  .submenu-link_home {
    margin-bottom: 10px
  }

  .card {
    height: 100%;
  }

  .card_es {
    height: 100%;
  }

  .card_nav {
    margin: 210px 15px 30px 15px;
    padding: 5px;
  }

  .about_wrap {
    flex-direction: column;
    margin: 0 15px;
  }

  .about_wrap img {
    width: 100%
  }

  .mission_uno  {
    padding: 15px
  }

  .tab-content .tab-item.active {
    padding: 15px;
    flex-direction: column;
    align-items: center
  }

  .texto_slide_cinco {
    margin-left: 0px
  }

  .footer_info {
    padding: 20px;
    flex-direction: column;
    align-items: center
  }

  .footer_info p {
    text-align: center
  }

  .tel {
    margin-bottom: 20px
  }

  .contact img {
    padding-right: 0px
  }

  .contact_text {
    display: none
  }

  .logistic_uno {
    padding: 15px
  }

  .info_logistics {
    flex-direction: column;
    padding: 30px 15px
  }

  .text_logistics {
    width: 100%
  }

  .nav_logistics {
    width: 100%;
    margin-top: 50px
  }

  nav span {
    margin-left: 0
  }

  .imagen_mision, .texto_slide_cinco h1 {
    margin-top: 30px
  }

  .about_text {
    margin: 15px 0 30px 0
  }
}